export const getFormatColumnSettingsTargetItems = (formatColumn) => {
    if (!formatColumn.Target || formatColumn.Target === 'cell') {
        return {
            name: 'Target',
            values: ['Column Cells'],
        };
    }
    return {
        name: 'Target',
        values: ['Column Header'],
    };
};
